Subject: N 3983-Draft Liaison Report from JTC 1/SC 32 to JTC 1/SC 22

From: Sally Seitz <[email-masked]>
Date: Fri, 30 Sep 2005 16:51:49 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3983
 
TITLE:
Draft Liaison Report from JTC 1/SC 32 to JTC 1/SC 22

DATE ASSIGNED:
2005-09-30
 
SOURCE:
Liaison Representative (Frank Farance)

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Liaison Report

PROJECT NUMBER:
N/A
 
STATUS:
This document is circulated for information and was presented by Willem
Wakker at the 30 September 2005 session of the JTC 1/SC 22 Plenary/

ACTION IDENTIFIER:
FYI
 
DUE DATE:
  
DISTRIBUTION:
TEXT

CROSS REFERENCE:
 
DISTRIBUTION FORM:
Def
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Sally Seitz
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4918
Fax:             (212) 840-2298
Email:  [email-masked]

_________end of cover sheet, beginning of document________________
My apologies for the lack of report, it was an oversight and I will send one
out this weekend.

SC32 continues to be interested in the work of SC22.  There are API bindings
in SC32/WG2 for its metadata standard.  I expect that these API bindings (C,
Java, ECMAscript, PHP) will be sent to SC22 for review during the CD2
ballot, which will commence in about 60 days.  Also there is a project
(14957) in SC32/WG2 that is on the format of data elements -- the current
wording harmonizes with the C "fscanf()" formatting -- SC22 will be included
on review.  Also, SC32 is standarding the OMG specs of MOF and CWF via the
PAS process.  I will send documents.  Lastly, SC32 is taking on the
maintenance of 2382 parts 4, 5, and 6, which SC22 might have some interest
since the all involve "data".  When the documents arrive, I'll send them to
SC22.

Sally Seitz
Program Manager
ANSI
25 West 43rd Street
New York, NY 10036
Phone: (212) 642-4918
Fax: (212) 840-2298
Email: [email-masked]

ARE YOU AN EFFECTIVE LEADER IN ISO OR IEC ACTIVITIES?
Attend the 2005 ANSI Conference on U.S. Leadership in ISO and IEC
November 9 & 10 2005 - Phoenix, Arizona
For more information and registration, click here

Attend World Standards Week 2005
featuring the ANSI Annual Conference,
From A to Veeck: Standardization and the Law
October 3-7, 2005
Washington, DC
For more information: www.ansi.org/wsweek